description: >
    Implement to represent the physical location of the FRU.
properties:
    - name: LocationCode
      type: string
      description: >
          A string describing the physical location of the FRU.
          The location is determined based on the system design.

